/* 
Theme Name: Leegwater Special Truck Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Leegwater Special Truck Child theme is created by Creative Layers.
Author: Creative Layers
Author URI: https://creativelayers.nl/
Template: hello-elementor
Version: 2.0.47
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

:root {
    --rood: #D92129;
    --blauw: #172970;
    --blauw-tint: #E8EAF2;
   
}

/*.elementor-button {
    background-color: transparent!important;
}*/

.cta-button {
    border-radius: 50px!important;
    font-family:'SpaceGrotesk';
    font-size: 16px!important;
    font-weight:600!important;
    color: white!important;
    display: inline-flex; 
    align-items: center!important;
    height:48px;
    padding-right:4px;
    white-space: nowrap;
     
}

.btn-blauw {
    background-color: var(--blauw)!important;
}

.btn-rood {
     background-color: var(--rood)!important;
}

.btn-arrow::after {
    content: "→";                   
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;                     
    height: 40px;                    
    background-color: white;         
    color: #000;                  
    border-radius: 50%;             
    margin-left: 12px;               
    font-weight: bold;
    transition: transform 0.3s;
}

/* Optioneel: animatie bij hover */
.btn-arrow:hover::after {
    transform: translateX(4px);
}

/* header */


/* global div styles */
.div-blauw {
    background-color: var(--blauw-tint);
    padding:16px;
}

.r30 {
    border-radius:30px!important;
}

.hero-section {
    border-radius: 30px!important;
    min-height:640px!important;
    margin-top: -85px;
    padding:78px!important;
    

}

.hero-section::before{
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 22%, #000 100%)!important;
    border-radius:30px!important;
}

.global-section {
    margin-top: 120px!important;
    padding-left:16px!important;
    padding-right: 16px!important;
 
}

/* service page */

.service-middle-cta {
    margin-top: 32px!important;
}

/* global elements styles */

img {
    border-radius:30px!important;
}

.div-blauw {
 padding: 32px!important;
background: var(--blauw-tint);
}


@media (max-width: 600px) {

    .hero-section {
    border-radius: 15px!important;
    max-height:70vh!important;
    min-height:30vh!important;
    margin-top: -100px;
    padding:8px!important;
}

    .hero-section::before {
        border-radius:15px!important
    }

.global-section {
    margin-top: 32px!important;
    padding-left:8px!important;
    padding-right:8px!important;
 
}

.r30 {
    border-radius:15px!important;
}

.div-blauw {
 padding: 16px!important;

}

img {
    border-radius:15px!important;
}

}
        
